.media img {
    background: none repeat scroll 0 0 transparent;
    border: 0 solid #F6F6F6;
    padding: 1px;
}
.mediainteriorwrapper {
    background-color: [!boby_background_color!];
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px dashed #666666;
    height: 400px;
    width: 98%;
}
.clickable {
    cursor: pointer;
}
.media .mediaalbum .thumbnail {
    float: left;
    margin: 2px;
    padding-right: 5px;
}
.leftmediacolumn {
    float: left;
    height: 80%;
    width: 20%;
}
.mediaAlbumlistleft {
    height: 150px;
    margin-bottom: 3px;
    overflow: auto;
}
.mediaalbumdataleft {
    margin-bottom: 3px;
}
.mediaAlbumbuttonbar {
    float: left;
    margin-bottom: 3px;
    margin-top: 20px;
    width: 90%;
}
.mediathumbnaillistleft {
    height: 400px;
    margin-bottom: 3px;
    overflow: auto;
}
.media {
    overflow: hidden;
    width: 100%;
}
.albumpath {
    font-size: 12px;
    margin-bottom: 10px;
}
.mediaitemTN {
    float: left;
    margin: 3px;
}
.medianextfloaty {
    background-image: url("http://www.pclooptvast.nl/style/31-08-2013-3e-edetie/css/Layout/Puntbasic/blank.gif");
    margin: 4px;
}
.medianextfloaty_over {
    background-image: url("http://www.pclooptvast.nl/style/31-08-2013-3e-edetie/css/Layout/Puntbasic/blank.gif");
    margin: 4px;
}
.mediaprevfloaty {
    background-image: url("http://www.pclooptvast.nl/style/31-08-2013-3e-edetie/css/Layout/Puntbasic/blank.gif");
    margin: 4px;
}
.mediaprevfloaty_over {
    background-image: url("http://www.pclooptvast.nl/style/31-08-2013-3e-edetie/css/Layout/Puntbasic/blank.gif");
    margin: 4px;
}
.simpletext {
    margin-bottom: 10px;
}
.mediaalbum p {
    margin: 0;
}
.lightboxContainer {
    border-radius: 5px 5px 5px 5px;
}
.lightboxInsideContainer img {
}
